[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TIntegerSet

Set with size of integer.

## Declaration

Source position: sysutilh.inc line 40

`type TIntegerSet = set of ;`

## Description

TIntegerSet is a generic integer subrange set definition whose size fits in a single integer.

Documentation generated on: Feb 26 2014